Commit 8cd9b6c1 authored by Martin Beseda's avatar Martin Beseda

FIX: Fixed README - oldest supported version of CMake is 3.0

parent 632282cb
4Neuro v.0.1 - doplnit ASCII 4Neuro v.0.1 - doplnit ASCII
## Dependencies ## Dependencies
cmake (version>=3.1), make, Fortran compiler, Linux/Windows cmake (version>=3.0), make, Fortran compiler, Linux/Windows
## Installation ## Installation
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment